CREATE TABLE VS4TAssetQueue
	(
	TAsQNo nvarchar(30) NOT NULL,
	TAsQDate datetime NULL,
	TAsQRefNo nvarchar(30) NULL,
	TAsQRefDate datetime NULL,
	TAsQTAsACode nvarchar(30) NULL,
	TAsQTPrjCode nvarchar(30) NULL,
	TAsQTBraCode nvarchar(30) NULL,
	TAsQTDivCode nvarchar(30) NULL,
	TAsQTDepCode nvarchar(30) NULL,
	TAsQTSecCode nvarchar(30) NULL,
	TAsQTEmpCode nvarchar(50) NULL,
	TAsQEmpName nvarchar(160) NULL,
	TAsQReserveDate datetime NULL,
	TAsQDoration float(53) NULL,
	TAsQDescription nvarchar(255) NULL,
	TAsQCreateBy nvarchar(140) NULL,
	TAsQCreateDate datetime NULL,
	TAsQEditCode nvarchar(30) NULL,
	TAsQEditBy nvarchar(140) NULL,
	TAsQEditDate datetime NULL,
	TAsQConfirmStatus smallint NULL,
	TAsQConfirmBy nvarchar(140) NULL,
	TAsQConfirmDate datetime NULL,
	TAsQApproveStatus smallint NULL,
	TAsQApproveBy nvarchar(140) NULL,
	TAsQApproveDate datetime NULL,
	TAsQApproveNote nvarchar(80) NULL,
	TAsQRevision smallint NULL,
	TAsQCancelStatus smallint NULL,
	TAsQCancelBy nvarchar(140) NULL,
	TAsQCancelDate datetime NULL,
	TAsQCancelNote nvarchar(80) NULL,
	TAsQFlag1 smallint NULL,
	TAsQFlag2 smallint NULL,
	TAsQFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAssetQueue ADD CONSTRAINT
	PK_VS4TAssetQueue PRIMARY KEY CLUSTERED 
	(
	TAsQNo
	)  ON [PRIMARY]

GO
